.fas {
    font-family:'Font Awesome 5 Solid';
}

.far {
    font-family:'Font Awesome 5 Regular';
}

.fab {
    font-family:'Font Awesome 5 Brands';
}

@font-face {
    font-family:'Font Awesome 5 Solid';
    src: url('polices/fa-solid-900.woff2') format('woff2'),
    url('polices/fa-solid-900.woff') format('woff');
    font-weight:900;
    font-style:normal;
}

@font-face {
    font-family:'Font Awesome 5 Regular';
    src: url('polices/fa-regular-400.woff2') format('woff2'),
    url('polices/fa-regular-400.woff') format('woff');
    font-weight:400;
    font-style:normal;
}

@font-face {
    font-family:'Font Awesome 5 Brands';
    src: url('polices/fa-brands-400.woff2') format('woff2'),
    url('polices/fa-brands-400.woff') format('woff');
    font-weight:normal;
    font-style:normal;
}

/* heebo-regular - latin */
@font-face {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('polices/heebo-v9-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('polices/heebo-v9-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* heebo-500 - latin */
@font-face {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 500;
    src: local(''),
    url('polices/heebo-v9-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('polices/heebo-v9-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* heebo-600 - latin */
@font-face {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 600;
    src: local(''),
    url('polices/heebo-v9-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('polices/heebo-v9-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* heebo-700 - latin */
@font-face {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('polices/heebo-v9-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('polices/heebo-v9-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Bebas Neue - 700 - latin */
@font-face {
    font-family: 'Bebas';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('polices/bebas-neue-v2-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('polices/bebas-neue-v2-latin-regular.woff') format('woff'); /* Modern Browsers */
}
